/*----------------------------------------------------------------------------------------------------------
(1) GLOBAL RESET & BASE
----------------------------------------------------------------------------------------------------------*/
p, h1, h2, h3, h4, h5, h6, ul, ol, li, div, body, dl, dt, dd, form {margin:0;padding:0}
img {display:block;border:0}
a {outline:0;cursor:pointer} 
ul {list-style:none}
.cleft {clear:left;display:block;height:0;overflow:hidden}
.cright {clear:right;display:block;height:0;overflow:hidden}
.cboth {clear:both;display:block;height:0;overflow:hidden;}
.error {color:#c00;}
.access {height:0;width:0;overflow:hidden;position:absolute;left:-9000px;}
.noscript {padding:3px;border:1px solid #c00;color:#c00;background:#fff;margin:0 0 5px;}

/*----------------------------------------------------------------------------------------------------------
(2) WRAPPERS 
----------------------------------------------------------------------------------------------------------*/
body {text-align:center;font-family:Verdana, Helvetica, Arial, sans-serif;font-size:62.5%;background:#fff;overflow: scroll;}
#wrapper {width:901px;margin:0 auto;text-align:left;font-size:1em;}

/*----------------------------------------------------------------------------------------------------------
(3) HEADER 
----------------------------------------------------------------------------------------------------------*/
#head {border-bottom:2px solid #fff;position:relative;width:901px;min-height:80px;background:url(../layout_assets/head_bg2.gif) repeat-x left bottom;display: inline-block;}
/* easy clearing */
#head:after{content: '.'; display: block; height: 0;clear: both;visibility: hidden;}
#head{display: block;}
/* end easy clearing */
#head p.noscript {clear:both;z-index:99;position:relative;margin-left:340px;}

/*logo*/
#head h1.logo {z-index:97;width:660px;height:80px;position:absolute;bottom:0;left:0;background:url(../layout_assets/head_logo.png) no-repeat;}
#head h1.logo a {position:absolute; top:0px; height:80px; width:268px; display:block; overflow:hidden; text-indent:-9000px;}
#head h2.logo a {z-index:98;position:absolute; top:0px; left:271px; width:80px; height:30px; display:block; overflow:hidden; text-indent:-9000px;}
#head h3.logo a {z-index:99;position:absolute; bottom:0; left:109px; width:550px; height:45px; font-family:Arial; color:#FFF; font-style:bold; font-size:2.8em; text-decoration:none;}

/*topnav*/
#topnav {position:relative;z-index:99;padding:6px 0 6px 0;float:right;width:365px;}
#topnav li {float:left;text-transform:uppercase;padding:4px 10px 2px 9px;background:url(../layout_assets/head_topnav_div.gif) no-repeat right center;}
#topnav li.last {background:none;padding-right:0;}
#topnav li a {color:#a30d01;text-decoration:none;white-space: nowrap;}
#topnav li a:hover {text-decoration:underline;}

/*search forms*/
#headforms {clear:both;float:right;width:240px;font-size:1em;min-height:50px;}


/*----------------------------------------------------------------------------------------------------------
(4) FOOTER
----------------------------------------------------------------------------------------------------------*/
#foot{clear: both;padding:0 0 50px;font-family:Arial,Helvetica, sans-serif;overflow:hidden;}
/* easy clearing */
#foot ul:after{content: '.'; display: block; height: 0;clear: both;visibility: hidden;}
#foot ul{display: inline-block;}
/*\*/
#foot ul{display: block;}
/* end easy clearing */

#foot ul {background:#c00 url(../layout_assets/footnav_bg.gif) repeat-x;display:inline-block;margin:0 0 13px;padding:17px 9px 10px;wid\th:895px;}
/*--
#foot ul li {float:left;display:inline;font-size:1em;text-transform:uppercase;padding:4px 12px 4px 11px;background:url(../layout_assets/footnav_div.gif) no-repeat right center;}
---*/
#foot li.last {background:none;}
#foot ul li a {color:#fff;text-decoration:none;white-space: nowrap;}
#foot ul li a:hover {text-decoration:underline;}
#foot p.address {min-height:2em;background:url(../layout_assets/footaddy_bg.gif) no-repeat;padding:5px 0 5px 230px;color:#c00;font-weight:bold;text-transform:uppercase;text-align:right;font-size:1.2em;}